Межсайтовый скриптинг в SAP NetWeaver

Дата публикации:
10.02.2009
Дата изменения:
10.02.2009
Всего просмотров:
1592
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SAP NetWeaver 4.x
Уязвимые версии: SAP NetWeaver 4.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.sap.com/platform/netweaver/index.epx

Решение: Установите исправление с сайта производителя.

Ссылки: http://service.sap.com/sap/support/notes/1235253
http://www.csnc.ch/misc/files/advisories/CVE-2008-3358.txt

или введите имя

CAPTCHA